@font-face {
  font-family: "iconfont"; /* Project id 5189270 */
  /* Color fonts */
  src: 
       url('//at.alicdn.com/t/c/font_5189270_uz2khnfgsu.woff2?t=1786769872319') format('woff2'),
       url('//at.alicdn.com/t/c/font_5189270_uz2khnfgsu.woff?t=1786769872319') format('woff'),
       url('//at.alicdn.com/t/c/font_5189270_uz2khnfgsu.ttf?t=1786769872319') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-tuiguangzhuanqian:before {
  content: "\e612";
}

.icon-AIzhineng:before {
  content: "\e679";
}

.icon-zhuanqianmingxi:before {
  content: "\e632";
}

.icon-ai:before {
  content: "\e60e";
}

.icon-zhuanqian:before {
  content: "\e6e6";
}

.icon-zhuanqian1:before {
  content: "\e600";
}

.icon-zhuanqian2:before {
  content: "\e601";
}

.icon-zhuanqian3:before {
  content: "\e604";
}

.icon-zhuanqian_cur:before {
  content: "\e602";
}

.icon-Ai:before {
  content: "\e8ff";
}

.icon-celiang-:before {
  content: "\e649";
}

.icon--duihua:before {
  content: "\e620";
}

.icon-neirongxiezuo:before {
  content: "\e69c";
}

.icon-a-qiandaizhuanqian:before {
  content: "\e619";
}

.icon-liaotian:before {
  content: "\e688";
}

.icon-xiezuo:before {
  content: "\e613";
}

.icon-huihua:before {
  content: "\f5f4";
}

.icon-zimeiti:before {
  content: "\e711";
}

.icon-wangzhanluru:before {
  content: "\e69b";
}

.icon-zimeiti1:before {
  content: "\e817";
}

.icon-AI:before {
  content: "\e603";
}

.icon-shouye6:before {
  content: "\e676";
}

